Loading...
Searching...
No Matches
AVMediaCodecContext Struct Reference

This structure holds a reference to a android/view/Surface object that will be used as output by the decoder. More...

`#include <libavcodec/mediacodec.h>`

## Data Fields

void * | surface
| android/view/Surface object reference.

## Detailed Description

This structure holds a reference to a android/view/Surface object that will be used as output by the decoder.

Definition at line 33 of file mediacodec.h.

## Field Documentation

## surface

void* AVMediaCodecContext::surface

android/view/Surface object reference.

Definition at line 38 of file mediacodec.h.

The documentation for this struct was generated from the following file:

- libavcodec/mediacodec.h